The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Adobe Acrobat/Reader: two vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Adobe Acrobat/Reader.
Impacted products: Acrobat DC Classic, Acrobat DC Continuous.
Severity of this bulletin: 3/4.
Number of vulnerabilities in this bulletin: 4.
Creation date: 04/01/2019.
Références of this threat: APSB19-02, CERTFR-2019-AVI-002, CVE-2018-16011-REJECTERROR, CVE-2018-16018, CVE-2018-19725-REJECTERROR, CVE-2019-7131, VIGILANCE-VUL-28161, ZDI-19-001, ZDI-19-002.

Description of the vulnerability 

An attacker can use several vulnerabilities of Adobe Acrobat/Reader.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer vulnerability bulletin impacts software or systems such as Acrobat DC Classic, Acrobat DC Continuous.

Our Vigil@nce team determined that the severity of this vulnerability bulletin is important.

The trust level is of type confirmed by the editor, with an origin of document.

This bulletin is about 4 vulnerabilities.

An attacker with a expert ability can exploit this threat note.

Solutions for this threat 

Adobe Acrobat/Reader Continuous: version 2019.010.20069.
The version 2019.010.20069 is fixed:
  http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows

Adobe Acrobat/Reader Classic 2017: version 2017.011.30113.
The version 2017.011.30113 is fixed:
  http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows

Adobe Acrobat/Reader Classic 2015: version 2015.006.30464.
The version 2015.006.30464 is fixed:
  http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides system vulnerability announces. The Vigil@nce security watch publishes vulnerability bulletins about threats impacting the information system.